Subject: New address for Device List registrations (fwd)

From: Russell King <[email-masked]>
Date: Sun, 16 Jul 2000 09:39:18 +0100 (BST)

Just so that everyone who may decide they need a major/minor number
for their device knows:

Forwarded message:
> From: "H. Peter Anvin" <[email-masked]>
> Subject: New address for Device List registrations
> Date: 15 Jul 2000 18:44:41 -0700
> 
> Hello everyone,
> 
> Effectively immediately, I would appreciate to have Device List
> registrations sent to the address <[email-masked]>.  This address
> will be included in the next edited version of the Device List, and I
> will still handle registrations sent to me personally for quite a
> while, of course.  However, you can make my life a just a little bit
> easier this way :)
> 
> Thanks for your cooperation.
> 
> 	-hpa
> 
> -- 
> <[email-masked]> at work, <[email-masked]> in private!
> "Unix gives you enough rope to shoot yourself in the foot."
> http://www.zytor.com/~hpa/puzzle.txt

   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |         Russell King        [email-masked]      --- ---
  | | | |   http://www.arm.linux.org.uk/~rmk/aboutme.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]